/*!
 * Theme Name: 		   astra-child
 * Text Domain: 	   astra
 * Template:           astra
 * Version:            3.4.1
 * Tested up to:       6.1.1
 * Requires at least:  5.6
 * Requires PHP:       7.2
 * Author:             Code Calibre Team
 * Author URI:         https://codecalibre.com/
 * Theme URI:          https://codecalibre.com/
 * Description:        Astra-child is the perfect theme for your project. There is any issue or new funtionality, visit: https://codecalibre.com/
 */
html,body{
	overflow-x:hidden;
	width:100vw;
}
body,h1,h2,h3,h4,h5,h6,a,p,span,button,input{
	font-family: 'Poppins', sans-serif !important;
}
#booking::before {
     background: unset;
}

/* header css */
.header-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-button-1 a.ast-custom-button-link .ast-custom-button{
	color: #000 !important;
    border-radius: 50px !important;
    background: #F7B34E !important ;
    padding-right: 35px !important;
    padding-left: 35px !important;
	    font-size: 16px !important;
}
.callbxa {
    display: flex;
    align-items: center;
    color: #ffffff;
}
.callbxa a {
    color: #ffffff;
    font-size: 12px;
}
.header-flex-text{
	 display: flex;
    align-items: center;
}
.header-flex-text h6{
	    font-size: 14px;
    color: white;
}
.header-flex-text h5{
	color: white;
}
.header-flex-text p a{
	font-size: 14px;
	color: #F7B34E !important;
}
.header-flex-text >a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
	font-size: 14px;
    color: white;
}
.header-flex-text span:nth-child(1) {
    color: #F7B34E;
    text-transform: lowercase;
	 font-size: 14px;
    font-weight: 600;
    line-height: 21px;
}
.call-text, .mail-text {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #fff;
}
.site-navigation {
    background-color: #F7B34E;
    border-radius: 50px;
	margin-top: 10px;
}
.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {
    line-height: 56px !important;
}
.main-header-menu .menu-link {
    color: #000 !important;
    font-weight: 500;
    font-size: 14px;
    padding: 0 10px;
}
#menu-item-37{
	padding-left:36px;
}
#menu-item-61 >a{
	    background: #000;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    color: #F7B34E !important;
    padding-right: 35px;
    padding-left: 35px;
}
li#menu-item-61::before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2023/10/Vector-3.png);
    width: 38px;
    height: 38px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: 22px 22px;
    left: -16px;
    background-color: #000;
    border-radius: 50%;
    background-position: center;
}
#menu-item-42 {
	padding-right:15px ;
}

/* button type 1 */
.my-btn-1 .elementor-button-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 25.6px;
    color: #F7B34E;
}
.my-btn-1 .elementor-button-wrapper {
  border: 0;
  border-radius: 40px;
}
.my-btn-1 .elementor-button {
  background-color: #000000 !important;
  border-radius: 40px;
  padding: 14px 62px;
  transform: translate(0px, 0px);
}

/* button type 2 */
.my-btn-2 .elementor-button-text {
    font-size: 16px;
    font-weight: 500;
    line-height: 25.6px;
    color: #000000;
}
/* .my-btn-2 .elementor-button-wrapper{
	border: 1px solid #000000;
    border-radius: 40px;
} */
.my-btn-2 .elementor-button {
	background-color: #F7B34E !important;
    border-radius: 40px;
    padding: 14px 62px;
/*     transform: translate(-12px, -6px); */
}
.before-style{
	display: flex;
    gap: 10px;
}
.before-style::before {
    content: "" !important;
    background-image: url(/wp-content/uploads/2023/10/Group-1972.png);
    width: 28px;
    height: 22px;
    background-repeat: no-repeat;
    background-size: cover;
}
.marquee-img{
	animation: scroll 15s linear infinite;
}
@keyframes scroll {
  to {
    background-position: -100vw 0;
  }
}

.read-more-btn>a{
	display:flex;
	justify-content:space-between;
	align-items:center;
	text-decoration:none !important;
	color:#F7B34E;
	font-size: 16px;
	font-weight: 500;
	line-height: 26px;
}
.header-social-links, .contact-social-links {
    display: flex;
    gap: 10px;
}
.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu .menu-link {
    border-style: none;
    padding: 10px 0 10px 10px;
    font-size: 14px;
}
.contact-social-links img {
    filter: brightness(0);
}
.contact-div h2 {
    line-height: 22.5px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 8px;
}
.contact-div a {
    font-weight: 400 !important;
    color: #000;
}
.wpcf7-form textarea, .wpcf7-form input:not(.wpcf7-submit) {
    border: 1px solid #131145 !important;
	    background: transparent;
}
.wpcf7-submit{
	background-color: #F7B34E !important;
    border-radius: 40px !important;
    padding: 14px 70px !important;
	 font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 25.6px !important;
    color: #000000 !important;
}
.wpcf7-submit:hover{
	color:#F7B34E !important;
	background-color: #000000 !important;
}
.contact-social-links img:hover {
    transform: scale(1.1);
    transition: all 0.4s ease-out;
}
.qs-box>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
	background: #000;
    border-radius: 32px;
    padding: 20px 22px;
}
.qs-box .content{
	margin:0 10px 0 25px;
}
.qs-box span {
    font-size: 50px;
    line-height: 71.75px;
    font-weight: 600;
	    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #F7B34E;
}
.qs-box h4 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: #F7B34E;
    margin-bottom: 6px;
}
.qs-box .content p {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
	color:#fff;
}
svg.ast-mobile-svg.ast-menu-svg{
	    fill: white !important;
}

/* btn hover */
/* button type 1 */
.my-btn-1:hover .elementor-button-text {
     color: #000000;
}
/* .my-btn-1:hover .elementor-button-wrapper{
		border: 1px solid #000000;
} */
.my-btn-1 :hover.elementor-button {
	background-color: #F7B34E !important;
}

/* button type 2 */
.my-btn-2:hover .elementor-button-text {
  color: #F7B34E;
}
/* .my-btn-2:hover .elementor-button-wrapper{
	border: 1px solid #F7B34E;
} */
.my-btn-2:hover .elementor-button {	
	background-color: #000000 !important;
}
/* ------------------------------------10/19/2020----------------------------------------------------- */
ul.sub-menu {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0px;
    list-style: none;
    padding: 0;
	padding-right: 10px;
}
.main-header-menu .sub-menu {
    width: max-content;
    left: -155px!important;
}
.ast-above-header-bar{
	border-bottom:none;
}
.ast-above-header-wrap{
	    background-color: black;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg{
	fill:white !important;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal {
	color:white !important;
}
footer#colophon{
	margin-top: 60px;
}
#ast-scroll-top{
	background-color:#f7b34e;
}
#ast-scroll-top .ast-icon.icon-arrow svg{
	color:black;
}
.single-item-wrapper{
	display: flex;
    flex-wrap: wrap;
}
.tss-meta-info{
	    order: 2;
	width: 17%;
}
h3.author-name{
	order: 3;
	    width: 83%;
    text-align: left !important;
}
.tss-carousel.swiper.instance-0.swiper-container-initialized.swiper-container-horizontal{
	background-color:white !important;
}
h4.author-bio{
	order: 4;
	position:absolute;
	    top: 75%;
    left: 19%;
}
.item-content-wrapper{
	order: 1;
}
 .tss-wrapper .tss-carousel3 .item-content-wrapper:before {
   display:none;
}
.row.footer-second input#esfpx_email_d58d773a49144{
	width:100%;
	background-color: transparent !important;
	border-color: #FFFFFF !important;
	color:white;
}
.tss-wrapper .tss-carousel3 .item-content-wrapper {
	background-color: transparent !important;
}
.row.footer-second .gjs-cell{
		position:relative;
}
.row.footer-second .gjs-cell::after{
    content: ''; 
    background: url(/wp-content/uploads/2023/10/send-mail-1.png);
    width: 18px;
    height: 18px;
    position: absolute;
    top: 25%;
    right: 4%;
}
.row.footer-second .footer-follow-heading h5{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;	
}
.row.footer-second input#esfpx_email_d58d773a49144::placeholder{
	color:white !important;
}
.row.footer-second .quick-learing{
	padding-left:8%;
}
.row.footer-second .support-center{
	padding-left:7%;
}
.row.footer-second a,.row.footer-second .image,.container.footer-one-section a,.row.footer-second div p,.footer-follow-heading h5{
	color:white;
}
.row.footer-second h5,.row.footer-second div{
	text-align:left;
}
.row.footer-second .footer-heading h4{
	color:#F7B34E;
}
.row.footer-second .footer-social {
	    display: flex;
    gap: 2%;
}
.row.car-image-section{
	height:65px;
}
.site-footer-focus-item{
	padding: 0 !important;
    min-height: 42px !important;
}
.container.footer-container{
	    padding-top: 100px;
}
.ast-footer-copyright p{
	line-height:24px !important;
	font-weight:400 !important;
	font-size:14px !important;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] {
	background-color:transparent;
}
.first-section a,.third-section a{
	    display: flex;
    gap: 2%;
	justify-content:center;
	height:99px;
	    align-items: center;
}
.second-section .image{
	align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2%;
    padding-top: 8px;
	    padding-left: 50px;
}
.second-section .image .tel-class{
	width:100%;
	    margin-top: -20px;
}
.second-section .image .tel-class a ,.second-section .image a{
	color:black;
}
.site-primary-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-full.ast-builder-grid-row-tablet-full.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack{
	    margin-top: -50px;
}
.first-section{
	background-image:url('/wp-content/uploads/2023/10/Mask-group-54.png');
	background-repeat:no-repeat;
	background-size: contain;
}
.container.footer-one-section{
	background-image:url('/wp-content/uploads/2023/10/Rectangle-105.png');
	background-repeat:no-repeat;
	background-size: contain;
		padding:0 !important;
}
.third-section{
	background-image:url('/wp-content/uploads/2023/10/Mask-group-55.png');
	background-repeat:no-repeat;
	background-size: contain;
}
.first-section p:nth-child(2),.second-section p:nth-child(2),.second-section p:last-child,.third-section p:nth-child(2){
	display:none;
}
.tss-carousel.swiper .swiper-pagination {
    transition: all 0.3s;
    bottom: -50px !important;
    width: 100%;
}
.tss-carousel .swiper-pagination-bullet {
    margin: 0 5px !important;
    width: 18px;
    height: 18px;
    border-radius: 0 !important;
}
 .tss-carousel .swiper-pagination-bullet-active {
    opacity: 1;
    background: #F7B34E;
    border: 1px solid #F7B34E;
	     width: 24px;
    height: 24px;
}
.tss-carousel .swiper-pagination-bullet:hover{
	background: #F7B34E;
}
.elementor-element-8c6ec26{
	padding:0!important;
}
.elementor-element-22f8afc .e-con-inner,.elementor-element-45bef77 .e-con-inner{
	    margin: 0;
    max-width: 100%;
}
.elementor-element-0852849{
	padding-left:8%;
}
.page-id-10  .elementor-element-45bef77 input,.page-id-10 .elementor-element-45bef77 textarea{
	       background: #373737;
    border: none !important;
	color:white;
}
.page-id-10  .elementor-element-45bef77 input:focus,.page-id-10 .elementor-element-45bef77  textarea:focus{
	  background: #373737;
}
.page-id-10  .elementor-element-45bef77 input::placeholder,.page-id-10  .elementor-element-45bef77 textarea::placeholder{
	     color:#FFFFFF;
}
.row-row,.first-row-section,.second-row-section{
	display: flex;
    gap: 5%;
}
.second-row-section{
	    margin-top: 25px;
}
.elementor-element-64d3c82{
	    padding-right: 16%;
	position:relative;
}
.elementor-element-64d3c82::after{
	      position: absolute;
    width: 0;
    height: 0;
    content: '';
    border-left: 24px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 61px solid black;
    right: -50px;
    bottom: 0;
    z-index: 999;
}
.message-container {
    color: springgreen;
    font-size: 16px;
}
.first-form:nth-child(1){
	    width: 50%;
}
.buton-section{
	        display: flex;
    justify-content: center;
       margin-top: 4%;
    margin-bottom: 4%;
	    padding-right: 26%;
}
.home-submit a:hover, .home-submit button:hover{
	color: #F7B34E !important;
    background-color:black !important;
}
.home-submit a, .home-submit button{
	background-color: #F7B34E !important;
    border-radius: 40px;
    padding: 14px 62px;
	color:white;
	text-decoration:none !important;
	position:relative;
	z-index:99;
	    font-size: 16px;
    font-weight: 500;
    line-height: 25.6px;
}
/* .home-submit a::after, .home-submit button::after{
	position: absolute;
    content: '';
    border: 2px solid black;
    top: 11px;
    width: 100%;
    height: 100%;
	z-index: -9999999;
    left: 7px;
    border-radius: 40px;
} */
.elementor-element-309c012{
	position:relative;
}
.elementor-element-7a14205 img{
    position: absolute;
    bottom: 25px;
    z-index: 99;
    left: 55%;
}
.home-submit{
	   padding: 31px 20px !important;
	background: #373737 !important;
}
.image-1  {
    position: absolute;
    width: 100px;
    animation: move 23s infinite linear;
    background-image: url('/wp-content/uploads/2023/10/Group.png');
    background-position: center center;
    background-size: contain;
    height: 100px;
    background-repeat: no-repeat;
    overflow-x: hidden !important;
    
}
.image-2  {
    position: absolute;
    width: 100px;
    animation: move-2 15s infinite linear;
    background-image: url('/wp-content/uploads/2023/10/Frame.png');
    background-position: center center;
    background-size: contain;
    height: 100px;
    background-repeat: no-repeat;
    overflow-x: hidden !important;
    
}
.image-3  {
    position: absolute;
    width: 100px;
    animation: move-3 10s infinite linear;
    background-image: url('/wp-content/uploads/2023/10/Asset-1-8-1.png');
    background-position: center center;
    background-size: contain;
    height: 100px;
    background-repeat: no-repeat;
    overflow-x: hidden !important;
    
}
  @keyframes move {
    0% {
      left: 0px;
    }
    45%{
          transform: rotate(0);
    }
    50% {
      transform: rotate(0deg);
      left: 100%;
    }
    51% {
      transform: rotate(0);;
    }
    100% {
        left: 100%;
      transform: rotate(0);
    }
  }
  @keyframes move-2 {
    0% {
     right: 0px;
    }
    45%{
          transform: rotate(0);
    }
    50% {
      transform: rotate(0deg);
      right: 100%; 
    }
    51% {
      transform: rotate(0);;
    }
    100% {
        right: 100%; 
      transform: rotate(0);
    }
  }
  @keyframes move-3 {
    0% {
     left: 0%; 
    }
    45%{
          transform: rotate(0);
    }
    50% {
      transform: rotate(0deg);
      left: 100%; 
    }
    51% {
      transform: rotate(0);;
    }
    100% {
        left: 100%; 
      transform: rotate(0);
    }
  }

/* ______________________________________-form____________________________________________ */
.name-section,.second-section-driver,.third-section-driver,.four-section-driver{
	    display: flex;
    gap: 4%;
	margin-bottom:15px;
}
.name-input-1,.email-section-1,.phone-section-1,.badge-section-1,.badge-issue-section-1,.date-of-birth-section-1,.National-Insurance-section-1{
	width: 48%;
}
.page-id-31 input{
	width:100%;
}
.hire-section,.message-section,.button-section-driver,.radio-section{
	margin-bottom:15px;
}
.page-id-31 input[type="date"]{
    width: 100%;
    height: 44px;
}
.page-id-31 input,.page-id-31 textarea{
	background-color:transparent;
	border:1px solid black;
	border-radius:6px;
}
.page-id-31 input:focus-visible,.page-id-31 input:focus{
	border:none;
	background-color:transparent;
}
.driver-submit{
	display: flex;
    justify-content: center;
}
.driver-submit a, .driver-submit button{
	    background-color: black !important;
    border-radius: 40px;
    padding: 14px 62px;
    color: white;
    text-decoration: none !important;
    position: relative;
    z-index: 99;
    font-size: 16px;
    font-weight: 500;
    line-height: 25.6px;
	border:1px solid black;
}
.driver-submit a:hover, .driver-submit button:hover{
	  background-color: #f7b34e !important;
	 border:1px solid black !important;
}
.name-section-contact,.contact-email-section{
display: flex;
    gap: 10%;
	margin-bottom:15px;
}
.message-section textarea{
	width:100%;
}
.page-id-33 input,.page-id-33 textarea{
	background-color:transparent;
	border-color:black;
	width: 100% !important;	
}
.page-id-723 a,.page-id-709 a{
	text-decoration:none !important;
}
h3.author-name {
    color: #000 !important;
    font-weight: 600 !important;
}
.item-content {
    font-style: normal;
}
.elementor.elementor-31.message-section textarea {
    width: 110%;
}
.booking-form .form-header p, .booking-form .form-header p a {
    color: #fff;
}
form#booking-form > div > div:nth-child(1) input, form#booking-form > div > div:nth-child(2) input {
    width: 100%;
}
#booking::before {
    z-index: -1;
}
/* responsive  */
@media  (max-width:1199px) and (min-width:768px) {
	.container.footer-one-section{
		background-image:none !important;
		background-color:#f7b34e !important;
		display:flex;
	}
	
	.foo-img-bx{
		width: 100%;
    margin-left: -17px;
	}
	.page-id-31 input[type="date"] {
    width: 100%;
    height: 41px;
    MARGIN-TOP: 22PX;
}
	.first-form:nth-child(2){
		padding-left:52px;
	}
	.home-submit button::after{
		display:none;
	}
	.first-section,.third-section{
		background-image:none !important;
		background-color:#101010 !important;
		position:relative;
		width:33.33%;
	}
	.third-section{
		    padding-left: 50px;
	}
	.second-section{
		position:relative;
		width:33.33%;
	}
	.second-section::after{
		content: '';
    width: 0;
    height: 0;
    border-top: 48px solid transparent;
    border-left: 51px solid #f7b34e;
    border-bottom: 52px solid transparent;
    position: absolute;
    top: 0;
    right: -50px;
    z-index: 99;
	}
	.first-section::after{
	    content: '';
    width: 0;
    height: 0;
    border-top: 48px solid transparent;
    border-left: 51px solid #101010;
    border-bottom: 52px solid transparent;
    position: absolute;
    top: 0;
    right: -50px;
	}
	 
}
@media (max-width:1240px){
	.main-header-menu .menu-link {
		font-weight: 400;
		font-size: 14px;
		padding: 0 5px;
	}
}
@media (min-width:1091px){
	.container.footer-one-section.respo-sub-ffot{
		display:none;
	}
	  #ast-desktop-header {
    display: block !important;
  }
  #ast-mobile-header {
    display: none !important;
  }
}

@media  (max-width:1090px) {
	.row-row, .first-row-section, .second-row-section{
		width:100%;
		display:block;
	}
	  #ast-desktop-header {
    display: none !important;
  }
  #ast-mobile-header {
    display: block !important; 
  }
	.first-form:nth-child(2){
		padding-left:0;
		margin-top:20px;
		 width: 100%;
	}
	.first-form:nth-child(1),.page-id-10 .elementor-element-45bef77 input{
		width:100%;
	}
	.page-id-10 .elementor-element-45bef77 input{
		margin-top:15px;
	}
	.second-row-section {
		margin-top:0;
	}
	.ast-builder-grid-row.ast-grid-center-col-layout {
		display: flex;
		justify-content: space-between;
	}
	.row.footer-second .col-lg-3.col-md-3 {
		max-width: 50%;
		width: 50%;
	}
	.container.footer-one-section.with-ou-foot {
		display: none;
	}
	.respo-sub-ffot p {
		display: none;
	}
	.foo-box {
		display: flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		gap: 8px;
		padding: 18px 0;
	}
	.foo-img-cont div {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		color: #fff;
		flex-direction: column;
	}
	.second-section {
		padding-left: 45px;
	}
	.third-section {
		padding-left: 60px;
	}
	.first-section a, .third-section a {
		height: auto;
	}
}
@media(max-width:882px) and (min-width:769px){
	.name-section-contact, .contact-email-section {
		display:block;	
	}
	.contact-email-section input,.name-section-contact input{
		width:100% !important;
		margin-bottom:15px;
	}
	
}
@media(max-width:768px){
	.row-row, .first-row-section, .second-row-section,.buton-section,.single-item-wrapper{
    display: block;
}
	.page-id-31 input[type="date"] {
    width: 100%;
    height: 41px;
    margin-top: 22PX;
}
	
	.first-form:nth-child(1) {
    width: 100%;
}
	.first-form:nth-child(2) {
    width: 100%;
}
	.second-section .image{
		padding-left:20px ;
		padding-bottom:8px;
	}
	.second-section .image .tel-class {
   width: unset !important; 
   margin-top: 0px;
}
	.col-lg-4.col-md-4.second-section{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.name-input-1,.email-section-1,.phone-section-1,.badge-section-1,.badge-issue-section-1,.date-of-birth-section-1,.National-Insurance-section-1{
	width: 100%;
}
	footer#colophon {
    margin-top: 0px;
}
	.name-section,.second-section-driver,.third-section-driver,.four-section-driver,.name-section-contact,.contact-email-section{
		display:block;
	}
	.page-id-31 input,.page-id-31 textarea,.page-id-31 input[type="date"],.page-id-33 input,.page-id-33 textarea{
		width:100%;
	}
	.elementor-element-7a14205 img,h4.author-bio  {
    position: unset;
}
	.elementor-element-64d3c82::after,.elementor-element-dc8ad89,.home-submit button::after{
		display:none;
	}
	.elementor-element-0852849 {
    padding-left: 2%;
		padding-right:2%;
}
	.page-id-10 input,.page-id-33 input,.page-id-33 textarea{
		width:100%;
		margin-bottom:10px;
	}
	.second-row-section,.site-primary-footer-wrap.ast-builder-grid-row-container.site-footer-focus-item.ast-builder-grid-row-full.ast-builder-grid-row-tablet-full.ast-builder-grid-row-mobile-full.ast-footer-row-stack.ast-footer-row-tablet-stack.ast-footer-row-mobile-stack{
    margin-top: -3px !important;
}
	.elementor-element-64d3c82,.buton-section{
		padding-right:0;
	}
	.home-submit{
		text-align:center;
	}
	.site-above-footer-wrap[data-section="section-above-footer-builder"] {
    background-color: #f7b34e;
}
	.site-footer-above-section-1.site-footer-section.site-footer-section-1{
		margin-bottom:0 !important;
	}
	.row.car-image-section{
		overflow:hidden;
	}
	.first-section,.third-section{
		background-color:black !important;
		background-image:none !important;
	}
	
	h3.author-name,.tss-meta-info {
		text-align:center !important;
		width:100% !important;
	}
	.elementor-10 .elementor-element.elementor-element-5b50953 .elementor-heading-title {
    font-size: 26px;
    line-height: 30px;
}
	.my-btn-1 .elementor-button,.my-btn-2 .elementor-button {
		    padding: 8px 20px;
	}
	.my-btn-1 .elementor-button-text,.my-btn-2 .elementor-button-text{
		font-size:14px;
	}
	.elementor-10 .elementor-element.elementor-element-4b235eb:not(.elementor-motion-effects-element-type-background){
		min-height: 400px;
	}
	div#ast-mobile-header {
    background-color: black;
}
	.elementor-35 .elementor-element.elementor-element-bf36935 > .elementor-widget-container {
    margin: 80px 0px 0px 0px;
}
	.image-3,.image-1,.image-2 {
		bottom:20px;
	}
	.container.footer-one-section{
		margin: 0;
    width: 100%;
	}
	.page-id-33 .radio-section{
	display:flex;
		flex-wrap:wrap;
		width:100%;
	}

	.first-section a{
		    padding: 0 18px;
	}
	.container.footer-container{
		padding-top:0;
	}
	.elementor-element-4749338e .elementor-container.elementor-column-gap-no{
		display:flex;
	}
	.elementor-29 .elementor-element.elementor-element-4749338e {
    padding: 0px 10px 0px 10px;
}
.elementor-element-4749338e>.elementor-container>:nth-child(1){
		order:1;
	}
	.elementor-element-4749338e>.elementor-container>:nth-child(2){
		order:2;
	}
	.elementor-27 .elementor-element.elementor-element-376b149c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
       padding: 15px 20px 0px 20px;
}
	.elementor-27 .elementor-element.elementor-element-7ab811ae {
    padding: 0px 0px 30px 0px;
}
	.elementor-27 .elementor-element.elementor-element-60514b7 .elementor-heading-title,.elementor-27 .elementor-element.elementor-element-2ed29fbc .elementor-heading-title,.elementor-27 .elementor-element.elementor-element-2ee4ebcb .elementor-heading-title,.elementor-27 .elementor-element.elementor-element-51d5fa0b .elementor-heading-title {
		text-align:left;
	}
	.elementor-27 .elementor-element.elementor-element-2ed29fbc .elementor-heading-title{
		font-size:14px;
	}
}
@media (max-width:767px){
		.first-section a, .second-section .image, .third-section a {
    justify-content: start;
}
}
@media (max-width:575px){
	.qs-box h4{
		font-size:12px;
	}
	.qs-box span{
		font-size:30px;
	}
	.qs-box .content p{
		font-size:8px;
	}
}
@media (min-width:320px) and (max-width:389px) {
	.second-section .image .tel-class {
    width: 100% !important;
    margin-top: -20px !important;
}
	.foo-img-bx{
	width: 85px;
    margin-left: -52px;
}
	footer#colophon {
    margin-top: 35px;
}
	.row.footer-second input#esfpx_email_d58d773a49144 {
    width: 170%;
}
.row.footer-second .gjs-cell::after {
    margin-right: -61px;
}

}
@media (min-width: 1091px) and (max-width: 1560px) {
  .ast-desktop .ast-builder-menu-1 .menu-item .sub-menu .menu-link {
     max-width: 220px;
  }
}
